/* 
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * */
/*!
 *  ======== xdc.tools.sg ========
 *  @_nodoc
 *  Graphical interface support for simple tools
 *
 *  This package provides basic support to enable command-line tools to also
 *  support simple interactive GUI operation via Eclipse's SWT support.
 */
package xdc.tools.sg [1, 0, 0] {
}
/*
 *  @(#) xdc.tools.sg; 1, 0, 0,0; 11-8-2017 17:13:54; /db/ztree/library/trees/xdc/xdc-D20.1/imports/
 */

